<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Tutorial 1 SBF PTI</title>
</head>
<body>
    <div class="heading">
        <div class="heading_text">
            <h3>Erica</h3>
            <h2 class="hello">Hello there</h2>
            <h1 class="welcome">Welcome</h2>
        </div>
        <img src="Images/logo_graphic_design.png", alt="landing">
    </div>
</body>
</html>    